div#sidebar-stories-wrapper
{
	float: left;
	width: 100%;
    background-color: #F2F2F2;
    border-top: 1px solid #CCCCCC;
}

div#sidebar-stories
{
	float: left;
	margin-top: 5%;
	margin-left: 5%;
	margin-right: 5%;
	margin-bottom: 0%;
}

a#sidebar-stories-load-more
{
	width: 95%;
	text-align: center;
	display: block;
	margin-bottom: 3rem;
	background-color: #EB5F47;
	padding: 1rem;
	color: #ffffff;
	cursor: pointer;
	cursor: hand;
}

@media (min-width: 768px)
{
	a#sidebar-stories-load-more
	{
		width: 45%;
		margin-left: 25%;
	}
}

div.sidebar-stories-row
{
	display: block;
	width: 100%;
}

@media (min-width: 500px) { div.sidebar-stories-row { display: table; } }

div.sidebar-stories-cell
{
	display: block;
	width: 100%;
	vertical-align: top;
}

@media (min-width: 500px) { div.sidebar-stories-cell { display: table-cell; width: 23.5%; } }

div.sidebar-stories-cell-invisible
{
	display: none;
}

@media (min-width: 500px) { div.sidebar-stories-cell-invisible { display: table-cell; } }

div.sidebar-stories-cell-spacer
{
	display: table-cell;
	width: 1.5%;
}

div.sidebar-stories-cell-spacer-invisible
{
	display: none;
}

@media (min-width: 500px) { div.sidebar-stories-cell-spacer-invisible { display: table-cell; } }

div.sidebar-stories-cell > a
{
	color: #666666;
	text-decoration: none;
}

div.sidebar-stories-cell > a:hover
{
	text-decoration: none;
}

div.side-bar-stories-text > a
{
	font-size: 80%;
	color: #333333;
	text-decoration: none;
}

div.side-bar-stories-text > a:hover
{
	text-decoration: none;
}

div.side-bar-stories-text > a > h3:hover
{
	text-decoration: underline;
}

div.side-bar-stories-text > a.side-bar-stories-link:hover
{
	text-decoration: underline;
}

div.sidebar-stories-image
{
	width: 100%;
	height: auto;
	position: relative;
	line-height: 0em;
}

div.sidebar-stories-image > img.sidebar-stories-image
{
	width: 100%;
}

div.sidebar-stories-heading
{
	position: absolute;
	top: 0.5%;
	left: 0.5%;
	display: inline-block;
	margin: 0.6em;
	padding: 0.5em;
	background-color: rgb(52, 152, 219);
	color: #ffffff;
	border-radius: 50%;
	border: 0.20em solid white;
    margin-bottom: -0.25em;
}

div.side-bar-stories-text
{
	position: relative;
	height: 6em;
	background-color: #F2F2F2;
	border: 1px solid #F2F2F2;
	overflow: hidden;
	text-align: center;
}

@media (min-width: 500px) { div.side-bar-stories-text { height: 10em; } }

div.side-bar-stories-text > a > h3
{
	font-size: 100%;
	color: #333333;
	padding-top: 1em;
	padding-bottom: 0.5em;
	padding-left: 1em;
	padding-right: 1em;
	margin: 0em;
	line-height: 150%;
}

div.side-bar-stories-text > a > p
{
	font-size: 80%;
	padding-top: 0em;
	padding-bottom: 1em;
	padding-left: 1em;
	padding-right: 1em;
	margin: 0em;
	line-height: 150%;
}

a.side-bar-stories-link
{
	position:relative;
	font-size: 0.7em;
	color: #666666;
}

a.side-bar-stories-link:hover
{
	color: #333333;
	text-decoration: underline;
}

div#sidebar-stories-controls
{
	display: block;
	width: 100%;
	margin-bottom: 1.5%;
}

@media (min-width: 500px) { div#sidebar-stories-controls { display: table; } }

div#sidebar-stories-controls > a.all-stories
{
	display: block;
	vertical-align: middle;
	width: 100%;
	padding: 0.5% 1%;
	color: #585958;
	background-color: #CCCCCC;
	cursor: pointer;
	margin-bottom: 0.5em;
}

@media (min-width: 500px) { div#sidebar-stories-controls > a.all-stories { display: table-cell; width: 23.5%; margin-bottom: 0em; } }

div#sidebar-stories-controls > a.all-stories-selected
{
	display: block;
	width: 100%;
	vertical-align: middle;
	padding: 0.5% 1%;
	color: #FFFFFF;
	background-color: #585958;
	cursor: pointer;
	margin-bottom: 0.5em;
}

@media (min-width: 500px) { div#sidebar-stories-controls > a.all-stories-selected { display: table-cell; width: 23.5%; margin-bottom: 0em; } }

div#sidebar-stories-controls > a.articles
{
	display: block;
	vertical-align: middle;
	width: 100%;
	padding: 0.5% 1%;
	color: #585958;
	background-color: #CCCCCC;
	cursor: pointer;
	margin-bottom: 0.5em;
}

@media (min-width: 500px) { div#sidebar-stories-controls > a.articles { display: table-cell; width: 23.5%; margin-bottom: 0em; } }

div#sidebar-stories-controls > a.articles-selected
{
	display: block;
	vertical-align: middle;
	width: 100%;
	padding: 0.5% 1%;
	color: #FFFFFF;
	background-color: #585958;
	cursor: pointer;
	margin-bottom: 0.5em;
}

@media (min-width: 500px) { div#sidebar-stories-controls > a.articles-selected { display: table-cell; width: 23.5%; margin-bottom: 0em; } }

div#sidebar-stories-controls > a.news
{
	display: block;
	vertical-align: middle;
	width: 100%;
	padding: 0.5% 1%;
	color: #585958;
	background-color: #CCCCCC;
	cursor: pointer;
	margin-bottom: 0.5em;
}

@media (min-width: 500px) { div#sidebar-stories-controls > a.news { display: table-cell; width: 23.5%; margin-bottom: 0em; } }

div#sidebar-stories-controls > a.news-selected
{
	display: block;
	vertical-align: middle;
	width: 100%;
	padding: 0.5% 1%;
	color: #FFFFFF;
	background-color: #585958;
	cursor: pointer;
	margin-bottom: 0.5em;
}

@media (min-width: 500px) { div#sidebar-stories-controls > a.news-selected { display: table-cell; width: 23.5%; margin-bottom: 0em; } }

div#sidebar-stories-controls > a.campaign-updates
{
	display: block;
	vertical-align: middle;
	width: 100%;
	padding: 0.5% 1%;
	color: #585958;
	background-color: #CCCCCC;
	cursor: pointer;
	margin-bottom: 0.5em;
}

@media (min-width: 500px) { div#sidebar-stories-controls > a.campaign-updates { display: table-cell; width: 23.5%; margin-bottom: 0em; } }

div#sidebar-stories-controls > a.campaign-updates-selected
{
	display: block;
	vertical-align: middle;
	width: 100%;
	padding: 0.5% 1%;
	color: #FFFFFF;
	background-color: #585958;
	cursor: pointer;
	margin-bottom: 0.5em;
}

@media (min-width: 500px) { div#sidebar-stories-controls > a.campaign-updates-selected { display: table-cell; width: 23.5%; margin-bottom: 0em; } }

div#sidebar-stories-controls > a.videos
{
	display: block;
	vertical-align: middle;
	width: 100%;
	padding: 0.5% 1%;
	color: #585958;
	background-color: #CCCCCC;
	cursor: pointer;
	margin-bottom: 0.5em;
}

@media (min-width: 500px) { div#sidebar-stories-controls > a.videos { display: table-cell; width: 23.5%; margin-bottom: 0em; } }

div#sidebar-stories-controls > a.videos-selected
{
	display: block;
	vertical-align: middle;
	width: 100%;
	padding: 0.5% 1%;
	color: #FFFFFF;
	background-color: #585958;
	cursor: pointer;
	margin-bottom: 0.5em;
}

@media (min-width: 500px) { div#sidebar-stories-controls > a.videos-selected { display: table-cell; width: 23.5%; margin-bottom: 0em; } }

div#sidebar-stories-controls > div.spacer
{
	display: table-cell;
	width: 1.5%;
}

div.sidebar-stories-control-dot
{
	display: inline-block;
	margin: 0.0em;
	padding: 0.5em;
	margin-right: 0.5em;
	margin-bottom: -3px;
	border-radius: 50%;
	border: 0.20em solid white;
    margin-bottom: -0.25em;
}
